フォローする

RealTimes の iOS システム要件

RealTimes は、 iOS 8 以上を搭載した iOS デバイスでサポートされています。

デバイスでどの iOS が使用されているかを確認するには、以下の手順に従います。

1. [設定] - [一般] - [情報] の順にタップします。

2. [バージョン] までスクロールします。お使いのデバイスの iOS バージョンはその画面で確認できます。

この記事は役に立ちましたか?
9人中8人がこの記事が役に立ったと言っています
Powered by Zendesk